{
  "name": "Mitsubishi Lancer Evolution VIII Tuned",
  "parent": "p3_mitsubishi_evo8",
  "brand": "Mitsubishi",
  "description": "This custom built lancer has had extensive modifications all over to improve engine and handling performance. Designed to be both fast on a race track yet practical enough to drive on the streets.<br /><br />The engine has received heavy tuning and now safely revs to 7500RPM, and is now able to push 411BHP at 6900RPM. To support the extra power, the Shepherd modified version of the 6 speed transmission has been put in and also provides slightly better gearing. The ACD has been reprogrammed to be less aggressive on how quickly it locks, while the rear AYC differential has been removed and replaced with a Ralliart plated LSD and the front differential has been replaced with a WAVETRAC helical LSD which has less aggressive torque bias on coast.<br /><br />Underneath the car, the very popular Ohlins Coilover set has been installed giving full control over height, alignment, spring travel and spring preload. Small weight reduction work has also been done.<br /><br />The wheels have been replaced with Volk CE28N rims and 245F 265R tyres to increase overall grip and rear stability. On the body the rear bumper was replaced with the JDM facelifted rear bumper and the front bumper has had an APR front splitter attached to it to provide a small amount of downforce and finally a set of roof fins from the Evolution IX was installed to slightly increase high speed stability. Without any crazy wings or canards the drag increase of this car is kept to a minimum to allow it to hit a respectable top speed.",
  "tags": [
    "#Sportscars",
    "awd",
    "manual",
    "street",
    "japan"
  ],
  "class": "street",
  "specs": {
    "bhp": "411 bhp",
    "torque": "454Nm",
    "weight": "1325kg",
    "topspeed": "280+km/h",
    "acceleration": "-",
    "pwratio": "3.22kg/hp"
  },
  "torqueCurve": [
    [
      "500",
      "99"
    ],
    [
      "1000",
      "119"
    ],
    [
      "1500",
      "149"
    ],
    [
      "2000",
      "177"
    ],
    [
      "2500",
      "223"
    ],
    [
      "3000",
      "273"
    ],
    [
      "3500",
      "326"
    ],
    [
      "4000",
      "374"
    ],
    [
      "4500",
      "393"
    ],
    [
      "5000",
      "391"
    ],
    [
      "5500",
      "391"
    ],
    [
      "6000",
      "398"
    ],
    [
      "6500",
      "380"
    ],
    [
      "7000",
      "356"
    ],
    [
      "7500",
      "321"
    ]
  ],
  "powerCurve": [
    [
      "500",
      "7"
    ],
    [
      "1000",
      "17"
    ],
    [
      "1500",
      "32"
    ],
    [
      "2000",
      "50"
    ],
    [
      "2500",
      "78"
    ],
    [
      "3000",
      "115"
    ],
    [
      "3500",
      "161"
    ],
    [
      "4000",
      "210"
    ],
    [
      "4500",
      "249"
    ],
    [
      "5000",
      "275"
    ],
    [
      "5500",
      "302"
    ],
    [
      "6000",
      "336"
    ],
    [
      "6500",
      "347"
    ],
    [
      "7000",
      "350"
    ],
    [
      "7500",
      "338"
    ]
  ],
  "version": "5.0"
}